#banner {
  float: left;
  width: 1000px;
  height: 300px;
  margin: -17px 0 -17px 0;
  position: relative;
  padding: 0;
  background: #e9e9e9 url(/images/new-banner.png) repeat-x left top;
}

.banner2 {
  float: left;
  width: 1000px;
  height: 200px;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  background: url(/images/new-banner.png) repeat-x left top;
}

#banner-right {
  float: left;
  width: 380px;
  height: 300px;
  position: absolute;
  right: 0;
  top: 0;
}

#banner-left {
  float: left;
  width: 1000px;
  height: 300px;
  margin: 0px;
  padding: 0;
  position: relative;
  z-index: 0;
}

span.banner-text {
  z-index: 1;
  display: inline;
  color: #2a5886;
  padding: 10px;
  margin: 10px;
  background-color: #fff;
  background: rgba(255, 255, 255, 0.85);

  font-size: 12px;
  line-height: 14px;
  /*font-weight: bold;*/
  position: absolute;
  bottom: 0;
  left: 0;

  line-height: 18px;

  filter:alpha(opacity=100); 
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity:1; 
  -khtml-opacity: 1; 
  opacity: 1;
  
}


span.banner-title {
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
  background-color: #fff;
}

.slides_container div {
  width: 630px;
  height: 300px;
  display: block;
  overflow: hidden;
}

.slides_container {
  width: 630px;
  height: 300px;
  margin: 0px;
  padding: 0px;
  position: relative;
  z-index: 0;

  overflow: hidden;
}

.slides_container img {

}

.slides2_container div {
  width: 1000px;
  height: 300px;
  display: block;
}

.slides2_container {
  width: 1000px;
  height: 300px;
  margin: 0px;
  padding: 0px;
  position: relative;
  z-index: 0;

}

.slides2_container img {

}

.slides {
  position: relative;
}

.slides2 {
  position: relative;
}

.disp-none {
  display: none;
}

.slides a.prev {
  background: url(/Mod/InteractiveBanner/images/sipka1_1.png) no-repeat left top;
  position: absolute;
  top: 50%; 
  left: 0;
  display: block;
  width: 30px;
  height: 139px;
  margin: -62px 0 0 0;
}

.slides a.prev:hover {
  background: url(/Mod/InteractiveBanner/images/sipka1_1.png) no-repeat left top;
}

.slides a.next {
  background: url(/Mod/InteractiveBanner/images/sipka2_1.png) no-repeat left top;
  position: absolute;
  top: 50%; 
  right: 0;
  display: block;
  width: 30px;
  height: 139px;
  margin: -62px 0 0 0;
}

.slides a.next:hover {
  background: url(/Mod/InteractiveBanner/images/sipka2_1.png) no-repeat left top;
}

.slides2 a.prev {
  background: url(/Mod/InteractiveBanner/images/sipka1_1.png) no-repeat left top;
  position: absolute;
  top: 50%; 
  left: 0;
  display: block;
  width: 30px;
  height: 139px;
  margin: -62px 0 0 0;
}

.slides2 a.prev:hover {
  background: url(/Mod/InteractiveBanner/images/sipka1_1.png) no-repeat left top;
}

.slides2 a.next {
  background: url(/Mod/InteractiveBanner/images/sipka2_1.png) no-repeat left top;
  position: absolute;
  top: 50%; 
  right: 0;
  display: block;
  width: 30px;
  height: 139px;
  margin: -62px 0 0 0;
}

.slides2 a.next:hover {
  background: url(/Mod/InteractiveBanner/images/sipka2_1.png) no-repeat left top;
}

ul.pagination {
  float: left;
  width: 380px;
  height: 300px;
  position: absolute;
  right: 0px;
  top: -12px;
}

ul.pagination li {
  width: 285px;
  height: 81px;
  float: right;
  z-index: 10000;
  list-style: none;
}

ul.pagination li a {
  background: url(/Mod/InteractiveBanner/images/banner_arrow.png) no-repeat right bottom;
  font-style: italic;
  color: #3d5773;
  width: 285px;
  height: 81px;
  float: right;
  line-height: 18px;
  padding: 0 30px 0 25px;
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  text-shadow: 1px 1px #e2e9f1;
  text-decoration: none;
}

ul.pagination li a:hover,
ul.pagination li.current a {
  background: url(/Mod/InteractiveBanner/images/banner_arrow.png) no-repeat left top;
  width: 285px;
  padding: 0 30px 0 65px;
  font-style: italic;
  color: #d1fc45;
  text-shadow: 1px 1px #072b50;
  cursor: pointer;
  font-weight: bold;
}

ul.pagination li a span.sp1 {
 height: 81px;
  display: table-cell !important;
  vertical-align: middle;
  overflow: hidden;
  line-height: 18px;
}
